Skip to main content
GET
Returns the list of WhatsApp contacts

Authorizations

token
string
header
required

Query Parameters

contactScope
enum<string>
default:address_book

Defines whether the search returns only contacts in the address book, only those outside it, or all known contacts.

Available options:
address_book,
outside_address_book,
all

Response

Contact list returned successfully

jid
string

Unique contact ID on WhatsApp (format: number@s.whatsapp.net)

Example:

"5511999999999@s.whatsapp.net"

contact_name
string

Contact's full name

Example:

"Example Contact"

contact_FirstName
string

Contact's first name

Example:

"Contato"